@charset "Shift_JIS";

/* 画像の枠線を表示しない */
img { border: 0; }


/* ページの基本的な設定 */
body { 
	overflow: auto;			/* スクロールバーの設定 */
	color: #000;			/* 文字色 */
	line-height : 1.6;		/* 行間 */
	font-size : 1em;		/* 文字の大きさ */
	background-color: #fff;	/* 背景色 */
}


/* インデックスページリンクのボックス */
#ticket {
	height: auto;
	width: 300px;		/* 横幅　文字量に合わせて増減してください */
	margin: 20px auto;	/* ページに対するボックスの余白、センタリング */
	border: none;		/* 枠線なし */
	background-color:#fff;	/* 背景色 */
}

/* チケットの設定 */
.enter {
	color: #000;		/* 文字色 */
	font-size: 24px;	/* 文字サイズ */
	height:50px;		/* 高さ */
	width: 200px;		/* 横幅 */
	text-align: center;	/* 文字のセンタリング */
	background-color: #fff;	/* 背景色 */
	line-height: 50px;	/* 行間　「height」と同じにすること推奨 */
	border-top: 1px solid #000;
	border-left: 1px solid #000;
	border-bottom: 1px solid #000;
	border-right: 1px dashed #000;
	float: left;
}

/* チケットに触れたときの設定 */
.enter:hover {
	color: #000;		/* 文字色 */
}

/* チケットリンクの設定　チケットそのものがリンク */
.enter a {
	display: block;		/* ブロック風表示 */
	width: 100%;		/* 横幅100％がリンク領域 */
	height: 100%;		/* 高さ100％がリンク領域 */
	color: #000;		/* 文字色 */
	text-decoration:none;
}

/* 半券の設定 */
.half {
	height:50px;		/* 高さ */
	width: 50px;		/* 横幅 */
	background-color: #fff;	/* 背景色 */
	border-top: 1px solid #000;
	border-right: 1px solid #000;
	border-bottom: 1px solid #000;
	border-left: 1px dashed #000;
	float: left;
}

/* 半券に触れたときの設定 */
.half:hover {
	-webkit-transform: rotate(10deg); /* 傾く　chrome、safari　*/
	-moz-transform: rotate(10deg); /* 傾く　firefox　*/
	margin: 10px 0 0 10px;	/* ちぎれる */
}

/* 半券リンクの設定　半券そのものがリンク */
.half a {
	display: block;		/* ブロック風表示 */
	width: 100%;		/* 横幅100％がリンク領域 */
	height: 100%;		/* 高さ100％がリンク領域 */
}

